Subject: Re: Lightsmith ?
From: candyman <[email-masked]>
To: [email-masked]
Date: Thu, 15 Feb 1996 11:55:05 -0700

At 09:35 AM 2/15/96 -0800, you wrote:
>Hi all;
>Has anybody in canada heard anything from Brett Hardin? 

doh! please dont get a bad taste in your mouth about Edmonton from
this...Brett..(hmm nice name change) has had a bit of a history for shall we
say being crooked in the computer industry here that is why i never wrote
for lightsmith and every time this thread shows up I cant help but feel bad
for all that got took...to everyone on this list...I personally shall try to
hunt him down locally and see if we cannot get this resolved to the benefit
of all

>
>
				Candyman/Impudent1
			       Mind Candy Animators

	     Those who perceive the as yet unnamed, are Vagabonds..